RubyGems Navigation menu

polylines 0.1.1

Easily handle Google polylines

Versions:

  1. 0.4.0 - December 05, 2020 (8 KB)
  2. 0.3.0 - June 08, 2015 (8 KB)
  3. 0.2.0 - November 22, 2014 (8 KB)
  4. 0.1.1 - November 30, 2012 (7 KB)
  5. 0.1.0 - June 18, 2012 (6.5 KB)
Show all versions (6 total)

Development Dependencies (1):

  • rspec = 2.4.0
  • Owners:

    Authors:

    • Josh Clayton

    SHA 256 checksum:

    ed984675080f17bd686bce586c0e909f7e593adbfbc13ae22c355b48778293c5

    Total downloads 1,064,004

    For this version 138,202

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: